  a { font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: black }
  p { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #DCDCDC }
  td { font: 12px Verdana, Arial, Helvetica, sans-serif; color: black }
  h1 { font: 18px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #EE4000 }
  hg { font: 18px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #00EE00 }
  h47 { font: 18px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #E31230 }
  h2 { font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #DCDCDC }
  #nav a:hover{text-decoration:none; }